@import url(../css/NullStyle.css);
@import url(../css/fonts.css);
.header {
  min-height: 200px;
  display: flex;
  align-items: center;
  z-index: 10;
}
@media (max-width: 1330px) {
  .header {
    min-height: calc(70px + 130 * ((100vw - 320px) / 1010));
  }
}
.header__contaier {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 75px;
  gap: 75px;
  position: relative;
}
@media (max-width: 1330px) {
  .header__contaier {
    gap: calc(30px + 45 * ((100vw - 320px) / 1010));
  }
}
.header__menu {
  flex: 1 1 auto;
  display: flex;
  align-items: center;
  gap: 50px;
}
@media (max-width: 1330px) {
  .header__menu {
    gap: calc(20px + 30 * ((100vw - 320px) / 1010));
  }
}
.header__menu-logo {
  position: relative;
  width: 95px;
  height: 85px;
}
@media (max-width: 1330px) {
  .header__menu-logo {
    width: calc(45px + 50 * ((100vw - 320px) / 1010));
  }
}
.header__menu-logo-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.header__menu-burger {
  display: none;
  position: relative;
  width: 30px;
  height: 20px;
  cursor: pointer;
}
.header__menu-burger span {
  position: absolute;
  width: 100%;
  height: 2px;
  left: 0;
  top: 9px;
  background-color: #fff;
  transition: 0.3s;
}
.header__menu-burger::before, .header__menu-burger::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  left: 0;
  background-color: #fff;
  transition: 0.3s;
}
.header__menu-burger::before {
  top: 0;
}
.header__menu-burger::after {
  bottom: 0;
}
@media (max-width: 768px) {
  .header__menu-burger {
    display: block;
  }
}
.header__menu-burger.active span {
  opacity: 0;
}
.header__menu-burger.active::before {
  rotate: -45deg;
  top: 9px;
}
.header__menu-burger.active::after {
  bottom: 9px;
  rotate: 45deg;
}
.header__menu-items {
  flex: 1 1 42.8571428571%;
  display: flex;
  align-items: center;
  gap: 65px;
  flex-wrap: wrap;
}
@media (max-width: 1330px) {
  .header__menu-items {
    gap: calc(10px + 55 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 768px) {
  .header__menu-items {
    position: absolute;
    height: 0px;
    opacity: 0;
    visibility: hidden;
    flex-direction: column;
    align-items: flex-start;
    top: 90%;
    left: 10%;
  }
}
.header__menu-items.active {
  position: absolute;
  transition: 0.2s;
  padding: 30px 25px;
  height: auto;
  display: flex;
  opacity: 1;
  visibility: visible;
  overflow: auto;
  background: linear-gradient(0deg, #9e349c 0%, #d371d1 50%, #9b3d99 100%);
  border: 1px solid white;
  border-radius: 10px;
  border-style: outset;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.493), inset 0 0 8px 5px rgba(75, 4, 57, 0.1098039216);
  z-index: 100;
}
.header__menu-items.active a {
  font-size: 20px;
  margin-bottom: 20px;
}
.header__menu-item {
  color: inherit;
  font-weight: 500;
  font-size: 22px;
  line-height: 1.2;
  position: relative;
}
@media (max-width: 1330px) {
  .header__menu-item {
    font-size: calc(10px + 12 * ((100vw - 320px) / 1010));
  }
}
.header__menu-item::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  height: 2px;
  background-color: #fff;
  transition: 0.3s;
}
@media (any-hover: hover) {
  .header__menu-item:hover::before {
    width: 100%;
  }
}
.header__social {
  flex: 1 1 35.7142857143%;
  display: flex;
  align-items: center;
  gap: 35px;
}
@media (max-width: 1050px) {
  .header__social {
    flex: 0 1 auto;
    gap: 15px;
  }
}
.header__search {
  flex: 1 1 61.0526315789%;
}
@media (max-width: 1050px) {
  .header__search {
    flex: 1 1 auto;
  }
}
.header__search-button {
  display: none;
  position: relative;
  width: 30px;
  height: 30px;
  background-color: transparent;
}
@media (max-width: 1050px) {
  .header__search-button {
    display: block;
  }
}
.header__search-input {
  width: 100%;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 20px;
  color: #fff;
  font-size: 22px;
  padding: 5px 10px;
  transition: 0.3s;
}
@media (max-width: 1330px) {
  .header__search-input {
    font-size: calc(12px + 10 * ((100vw - 320px) / 1010));
  }
}
.header__search-input::-webkit-search-cancel-button {
  display: none;
}
.header__search-input::-moz-placeholder {
  color: #fff;
  text-align: right;
  -moz-transition: 0.3s;
  transition: 0.3s;
}
.header__search-input:-ms-input-placeholder {
  color: #fff;
  text-align: right;
  -ms-transition: 0.3s;
  transition: 0.3s;
}
.header__search-input::placeholder {
  color: #fff;
  text-align: right;
  transition: 0.3s;
}
.header__search-input:focus {
  box-shadow: 0 0 5px #fff;
}
.header__search-input:focus::-moz-placeholder {
  opacity: 0;
}
.header__search-input:focus:-ms-input-placeholder {
  opacity: 0;
}
.header__search-input:focus::placeholder {
  opacity: 0;
}
@media (max-width: 1050px) {
  .header__search-input {
    display: none;
    font-size: 20px;
  }
  .header__search-input.open {
    display: block;
    position: absolute;
    bottom: -30%;
    right: 3%;
    width: 280px;
  }
}
.header__social-links {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px;
}
.header__social-link {
  position: relative;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}
.header__social-link:hover {
  scale: 1.1;
}
.header__social-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 80%;
  height: 80%;
  -o-object-fit: contain;
     object-fit: contain;
}

.footer {
  background-color: #bb2bb6;
}
.footer__content {
  position: relative;
  padding-top: 90px;
  padding-bottom: 55px;
}
@media (max-width: 1330px) {
  .footer__content {
    padding-top: calc(30px + 60 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .footer__content {
    padding-bottom: calc(20px + 35 * ((100vw - 320px) / 1010));
  }
}
.footer__content::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  top: 0;
  left: 0;
  background: linear-gradient(to right, #d17ecc, #a21599);
}
.footer__content::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 80px;
  bottom: 50px;
  left: 0;
  background: #6c0982;
}
@media (max-width: 1330px) {
  .footer__content::after {
    height: calc(30px + 50 * ((100vw - 320px) / 1010));
  }
}
.footer__container {
  position: relative;
  padding-bottom: 170px;
  display: flex;
  gap: 20px;
}
@media (max-width: 1330px) {
  .footer__container {
    padding-bottom: calc(50px + 120 * ((100vw - 320px) / 1010));
  }
}
.footer__about {
  flex: 0 1 38%;
  padding-left: 70px;
  padding-right: 70px;
}
@media (max-width: 1330px) {
  .footer__about {
    padding-left: calc(20px + 50 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .footer__about {
    padding-right: calc(20px + 50 * ((100vw - 320px) / 1010));
  }
}
.footer__menu {
  flex: 1 1 auto;
}

.footer-about__title {
  text-transform: uppercase;
  font-size: 25px;
  font-weight: 600;
  padding-bottom: 45px;
}
@media (max-width: 1330px) {
  .footer-about__title {
    font-size: calc(18px + 7 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .footer-about__title {
    padding-bottom: calc(15px + 30 * ((100vw - 320px) / 1010));
  }
}
.footer-about__text {
  font-size: 19px;
  font-weight: 600;
  line-height: 1.7;
}
@media (max-width: 1330px) {
  .footer-about__text {
    font-size: calc(14px + 5 * ((100vw - 320px) / 1010));
  }
}

.footer-menu {
  display: flex;
  gap: 20px;
}
.footer-menu__item {
  flex: 1 1 33%;
}
.footer-menu__item-title {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 600;
  padding-bottom: 45px;
}
@media (max-width: 1330px) {
  .footer-menu__item-title {
    padding-bottom: calc(15px + 30 * ((100vw - 320px) / 1010));
  }
}
.footer-menu__item-link {
  font-size: 18px;
  line-height: 1.7;
}
@media (max-width: 1330px) {
  .footer-menu__item-link {
    font-size: calc(14px + 4 * ((100vw - 320px) / 1010));
  }
}
.footer-menu__item-ref {
  color: inherit;
}
.footer-menu__item-ref:hover {
  text-decoration: underline;
}

@media (max-width: 992px) {
  .footer__container {
    flex-direction: column;
    gap: 30px;
    align-items: center;
  }
  .footer-menu {
    justify-content: space-around;
    align-items: center;
    gap: 70px;
  }
}
@media (max-width: 550px) {
  .footer__container {
    align-items: flex-start;
  }
  .footer-menu {
    flex-direction: column;
    width: 100%;
    gap: 20px;
    margin-bottom: 40px;
  }
  .footer-menu__item {
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    align-items: center;
  }
  .footer-menu__item-title {
    width: 70%;
    display: block;
    cursor: pointer;
    position: relative;
    -moz-text-align-last: left;
         text-align-last: left;
  }
  .footer-menu__item-list {
    display: none;
  }
  .footer-menu__item-list.open {
    display: block;
  }
  .footer-menu__item-title::after {
    content: "";
    position: absolute;
    top: 5px;
    left: 90%;
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-top: 9px solid #fff;
    border-right: 9px solid transparent;
    transition-duration: 0.3s;
  }
  .footer-menu__item-title.open::after {
    transform: rotate(180deg);
  }
  .footer-menu__item-link {
    font-size: 18px;
    line-height: 2;
  }
}
.future__container {
  display: flex;
  gap: 20px;
}
@media (max-width: 550px) {
  .future__container {
    gap: 0;
    flex-direction: column;
  }
}
.future__textblock {
  flex: 0 0 50%;
  margin-top: 100px;
  margin-bottom: 100px;
  padding-left: 60px;
  padding-right: 60px;
}
@media (max-width: 1330px) {
  .future__textblock {
    margin-top: calc(20px + 80 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .future__textblock {
    margin-bottom: calc(20px + 80 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .future__textblock {
    padding-left: calc(20px + 40 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .future__textblock {
    padding-right: calc(20px + 40 * ((100vw - 320px) / 1010));
  }
}
.future__textblock-title {
  font-size: 100px;
}
@media (max-width: 1330px) {
  .future__textblock-title {
    font-size: calc(30px + 70 * ((100vw - 320px) / 1010));
  }
}
.future__textblock-title span {
  font-size: 58px;
}
@media (max-width: 1330px) {
  .future__textblock-title span {
    font-size: calc(22px + 36 * ((100vw - 320px) / 1010));
  }
}
.future__img {
  flex: 1 1 auto;
  position: relative;
}
.future__img-img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (max-width: 550px) {
  .future__img {
    height: 300px;
  }
}
@media (max-width: 550px) and (max-width: 1330px) {
  .future__img {
    height: calc(250px + 50 * ((100vw - 320px) / 1010));
  }
}

.smart {
  margin-top: 150px;
  width: 100%;
  height: 100%;
  position: relative;
}
@media (max-width: 1330px) {
  .smart {
    margin-top: calc(30px + 120 * ((100vw - 320px) / 1010));
  }
}
.smart__bg {
  width: 100%;
  min-height: 100%;
}
.smart__bg-img1 {
  position: absolute;
  left: 0;
  top: -30%;
  width: 16.3vw;
  height: 36.8vw;
  -o-object-fit: cover;
     object-fit: cover;
}
.smart__bg-img2 {
  position: absolute;
  right: 0;
  top: -25%;
  width: 20.5vw;
  height: 36.8vw;
  -o-object-fit: cover;
     object-fit: cover;
}
.smart__bg-img3 {
  position: absolute;
  right: 0;
  top: 32%;
  width: 17.5vw;
  height: 72.5vw;
}
.smart__container {
  display: flex;
  flex-direction: column;
}
.smart__main {
  display: flex;
  gap: 20px;
}
@media (max-width: 550px) {
  .smart__main {
    gap: 0;
    flex-direction: column-reverse;
  }
}
.smart__img {
  flex: 1 1 auto;
  position: relative;
}
.smart__img-img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (max-width: 550px) {
  .smart__img {
    height: 300px;
  }
}
@media (max-width: 550px) and (max-width: 1330px) {
  .smart__img {
    height: calc(250px + 50 * ((100vw - 320px) / 1010));
  }
}
.smart__textblock {
  flex: 0 0 50%;
  margin-top: 100px;
  margin-bottom: 100px;
  padding-left: 60px;
  padding-right: 60px;
}
@media (max-width: 1330px) {
  .smart__textblock {
    margin-top: calc(20px + 80 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .smart__textblock {
    margin-bottom: calc(20px + 80 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .smart__textblock {
    padding-left: calc(20px + 40 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .smart__textblock {
    padding-right: calc(20px + 40 * ((100vw - 320px) / 1010));
  }
}
.smart__textblock-title {
  font-size: 54px;
}
@media (max-width: 1330px) {
  .smart__textblock-title {
    font-size: calc(20px + 34 * ((100vw - 320px) / 1010));
  }
}
.smart__textblock-title span {
  font-size: 36px;
  padding-top: 20px;
}
@media (max-width: 1330px) {
  .smart__textblock-title span {
    font-size: calc(18px + 18 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .smart__textblock-title span {
    padding-top: calc(10px + 10 * ((100vw - 320px) / 1010));
  }
}
.smart__items {
  margin-top: 30px;
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.329) 50%, rgba(255, 255, 255, 0.2) 100%);
  border: 2px solid rgba(255, 255, 255, 0.507);
  border-radius: 10px;
  border-style: outset;
  box-shadow: inset 0 0 10px 3px #bb2bb6;
  z-index: 5;
  padding-top: 75px;
  padding-bottom: 75px;
  padding-left: 45px;
  padding-right: 45px;
}
@media (max-width: 1330px) {
  .smart__items {
    margin-top: calc(10px + 20 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .smart__items {
    padding-top: calc(20px + 55 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .smart__items {
    padding-bottom: calc(20px + 55 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .smart__items {
    padding-left: calc(10px + 35 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .smart__items {
    padding-right: calc(10px + 35 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 730px) {
  .smart__items {
    flex-direction: column;
  }
}
.smart__item {
  flex: 0 0 33%;
  max-width: 365px;
}

.smart-item {
  text-align: center;
}
.smart-item__icon {
  position: relative;
  height: 180px;
  width: 170px;
  margin: 0 auto;
}
@media (max-width: 1330px) {
  .smart-item__icon {
    height: calc(80px + 100 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .smart-item__icon {
    width: calc(70px + 100 * ((100vw - 320px) / 1010));
  }
}
.smart-item__icon-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.smart-item__title {
  padding-top: 65px;
  font-size: 33px;
  font-weight: 600;
}
@media (max-width: 1330px) {
  .smart-item__title {
    padding-top: calc(15px + 50 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .smart-item__title {
    font-size: calc(18px + 15 * ((100vw - 320px) / 1010));
  }
}
.smart-item__text {
  line-height: 1.3;
  padding-top: 35px;
  font-size: 20px;
}
@media (max-width: 1330px) {
  .smart-item__text {
    padding-top: calc(10px + 25 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .smart-item__text {
    font-size: calc(14px + 6 * ((100vw - 320px) / 1010));
  }
}

.security {
  margin-top: 110px;
  width: 100%;
  height: 100%;
  position: relative;
}
@media (max-width: 1330px) {
  .security {
    margin-top: calc(30px + 80 * ((100vw - 320px) / 1010));
  }
}
.security__bg {
  width: 100%;
  min-height: 100%;
}
.security__bg-img {
  position: absolute;
  left: 0;
  top: -35%;
  width: 15vw;
  height: 72vw;
  -o-object-fit: cover;
     object-fit: cover;
}
.security__container {
  text-align: center;
}
.security__title {
  font-family: Montserrat;
  font-weight: 600;
  font-size: 58px;
  padding-bottom: 85px;
}
@media (max-width: 1330px) {
  .security__title {
    font-size: calc(30px + 28 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .security__title {
    padding-bottom: calc(20px + 65 * ((100vw - 320px) / 1010));
  }
}
.security__cards {
  display: flex;
  gap: 10px;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  padding-bottom: 120px;
}
@media (max-width: 1330px) {
  .security__cards {
    padding-bottom: calc(20px + 100 * ((100vw - 320px) / 1010));
  }
}

.security-card {
  flex: 1 0 33%;
  max-width: 345px;
  min-width: 220px;
  background: linear-gradient(0deg, #ac43af 0%, #76099c 50%, #76099c 100%);
  border: 2px solid rgba(255, 255, 255, 0.5);
  border-radius: 10px;
  border-style: outset;
  box-shadow: inset 0 0 10px 3px #9d53b8;
  padding-bottom: 45px;
  padding-top: 45px;
  padding-left: 25px;
  padding-right: 25px;
}
@media (max-width: 1330px) {
  .security-card {
    padding-bottom: calc(15px + 30 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .security-card {
    padding-top: calc(15px + 30 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .security-card {
    padding-left: calc(15px + 10 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .security-card {
    padding-right: calc(15px + 10 * ((100vw - 320px) / 1010));
  }
}
.security-card__img {
  position: relative;
  width: 100%;
  height: 290px;
  margin-bottom: 25px;
}
@media (max-width: 1330px) {
  .security-card__img {
    height: calc(150px + 140 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .security-card__img {
    margin-bottom: calc(15px + 10 * ((100vw - 320px) / 1010));
  }
}
.security-card__img-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.security-card__title {
  font-family: audiowide;
  font-size: 34px;
  padding-bottom: 25px;
}
@media (max-width: 1330px) {
  .security-card__title {
    font-size: calc(18px + 16 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .security-card__title {
    padding-bottom: calc(15px + 10 * ((100vw - 320px) / 1010));
  }
}
.security-card__text {
  font-size: 16px;
  line-height: 1.4;
  padding-bottom: 40px;
}
@media (max-width: 1330px) {
  .security-card__text {
    font-size: calc(12px + 4 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .security-card__text {
    padding-bottom: calc(25px + 15 * ((100vw - 320px) / 1010));
  }
}
.security-card__button {
  font-family: montserrat;
  font-size: 16px;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 30px;
  padding: 5px 0;
  padding-left: 30px;
  padding-right: 30px;
  transition: 0.5s;
}
@media (max-width: 1330px) {
  .security-card__button {
    font-size: calc(12px + 4 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .security-card__button {
    padding-left: calc(20px + 10 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .security-card__button {
    padding-right: calc(20px + 10 * ((100vw - 320px) / 1010));
  }
}
.security-card__button:hover {
  border-radius: 10px;
}

.home {
  margin-top: 110px;
}
@media (max-width: 1330px) {
  .home {
    margin-top: calc(30px + 80 * ((100vw - 320px) / 1010));
  }
}
.home__container {
  display: flex;
  gap: 20px;
}
@media (max-width: 740px) {
  .home__container {
    gap: 0;
    flex-direction: column;
  }
}
.home__img {
  flex: 1 1 auto;
  position: relative;
}
.home__img-img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (max-width: 740px) {
  .home__img {
    height: 300px;
  }
}
@media (max-width: 740px) and (max-width: 1330px) {
  .home__img {
    height: calc(250px + 50 * ((100vw - 320px) / 1010));
  }
}
.home__textblock {
  flex: 0 0 60%;
  margin-top: 100px;
  margin-bottom: 100px;
  padding-left: 60px;
  padding-right: 60px;
}
@media (max-width: 1330px) {
  .home__textblock {
    margin-top: calc(20px + 80 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .home__textblock {
    margin-bottom: calc(20px + 80 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .home__textblock {
    padding-left: calc(20px + 40 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .home__textblock {
    padding-right: calc(20px + 40 * ((100vw - 320px) / 1010));
  }
}
.home__textblock-title {
  font-size: 80px;
  padding-bottom: 85px;
}
@media (max-width: 1330px) {
  .home__textblock-title {
    font-size: calc(28px + 52 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .home__textblock-title {
    padding-bottom: calc(25px + 60 * ((100vw - 320px) / 1010));
  }
}
.home__textblock-text {
  padding-bottom: 110px;
}
@media (max-width: 1330px) {
  .home__textblock-text {
    padding-bottom: calc(40px + 70 * ((100vw - 320px) / 1010));
  }
}

.monitor {
  margin-top: 150px;
  width: 100%;
  height: 100%;
  position: relative;
}
@media (max-width: 1330px) {
  .monitor {
    margin-top: calc(30px + 120 * ((100vw - 320px) / 1010));
  }
}
.monitor__bg {
  width: 100%;
  min-height: 100%;
}
.monitor__bg-img1 {
  position: absolute;
  left: 0;
  top: -51%;
  width: 18.2vw;
  height: 38vw;
  -o-object-fit: cover;
     object-fit: cover;
}
.monitor__bg-img2 {
  position: absolute;
  right: 0;
  top: -19%;
  width: 23vw;
  height: 36.8vw;
  -o-object-fit: cover;
     object-fit: cover;
}
.monitor__container {
  display: flex;
  gap: 20px;
}
@media (max-width: 550px) {
  .monitor__container {
    gap: 0;
    flex-direction: column-reverse;
  }
}
.monitor__img {
  flex: 1 1 auto;
  position: relative;
}
.monitor__img-img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (max-width: 550px) {
  .monitor__img {
    height: 300px;
  }
}
@media (max-width: 550px) and (max-width: 1330px) {
  .monitor__img {
    height: calc(250px + 50 * ((100vw - 320px) / 1010));
  }
}
.monitor__textblock {
  flex: 0 0 50%;
}
.monitor__textblock-title {
  font-size: 58px;
  padding-bottom: 100px;
}
@media (max-width: 1330px) {
  .monitor__textblock-title {
    font-size: calc(22px + 36 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .monitor__textblock-title {
    padding-bottom: calc(30px + 70 * ((100vw - 320px) / 1010));
  }
}
.monitor__textblock-list {
  padding-bottom: 115px;
}
@media (max-width: 1330px) {
  .monitor__textblock-list {
    padding-bottom: calc(35px + 80 * ((100vw - 320px) / 1010));
  }
}
.monitor__textblock-text {
  position: relative;
  text-indent: 15px;
}
.monitor__textblock-text::before {
  content: "";
  position: absolute;
  top: 15px;
  left: 0;
  background-color: #fff;
  width: 5px;
  height: 5px;
  border-radius: 50%;
}
@media (max-width: 1330px) {
  .monitor__textblock-text::before {
    top: calc(8px + 7 * ((100vw - 320px) / 1010));
  }
}
.monitor__textblock-link {
  display: inline-block;
  position: relative;
  text-align: center;
  left: 50%;
  transform: translateX(-50%);
  margin: 0 auto;
  font-size: 38px;
  color: #fff;
  font-weight: 700;
  font-style: italic;
  transition: 0.3s;
  padding-bottom: 75px;
}
@media (max-width: 1330px) {
  .monitor__textblock-link {
    font-size: calc(18px + 20 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .monitor__textblock-link {
    padding-bottom: calc(35px + 40 * ((100vw - 320px) / 1010));
  }
}
.monitor__textblock-link span {
  font-size: 76px;
}
@media (max-width: 1330px) {
  .monitor__textblock-link span {
    font-size: calc(28px + 48 * ((100vw - 320px) / 1010));
  }
}
.monitor__textblock-link:hover {
  text-shadow: 0 0 8px rgba(0, 0, 0, 0.425);
}

.monitor-download {
  text-align: center;
}
.monitor-download__text {
  text-transform: uppercase;
  font-size: 25px;
  padding-bottom: 25px;
}
@media (max-width: 1330px) {
  .monitor-download__text {
    font-size: calc(14px + 11 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .monitor-download__text {
    padding-bottom: calc(10px + 15 * ((100vw - 320px) / 1010));
  }
}
.monitor-download__links {
  display: flex;
  gap: 25px;
  justify-content: center;
}
.monitor-download__links-item {
  display: inline-block;
  height: 70px;
  width: 205px;
  border: 2px solid #fff;
  transition: 0.3s;
}
@media (max-width: 1330px) {
  .monitor-download__links-item {
    height: calc(40px + 30 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .monitor-download__links-item {
    width: calc(120px + 85 * ((100vw - 320px) / 1010));
  }
}
.monitor-download__links-item:hover {
  box-shadow: 0 0 8px #fff;
}

.about {
  margin-top: 150px;
  width: 100%;
  height: 100%;
  position: relative;
}
@media (max-width: 1330px) {
  .about {
    margin-top: calc(30px + 120 * ((100vw - 320px) / 1010));
  }
}
.about__bg {
  width: 100%;
  min-height: 100%;
}
.about__bg-img1 {
  position: absolute;
  left: 0;
  top: -51%;
  width: 19.6vw;
  height: 36.8vw;
  -o-object-fit: cover;
     object-fit: cover;
}
.about__container {
  display: flex;
  gap: 20px;
}
@media (max-width: 740px) {
  .about__container {
    gap: 0;
    flex-direction: column;
  }
}
.about__img {
  flex: 1 1 auto;
  position: relative;
}
.about__img-img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (max-width: 740px) {
  .about__img {
    height: 300px;
  }
}
@media (max-width: 740px) and (max-width: 1330px) {
  .about__img {
    height: calc(250px + 50 * ((100vw - 320px) / 1010));
  }
}
.about__textblock {
  flex: 0 0 50%;
}
.about__textblock-title {
  font-size: 58px;
  padding-bottom: 100px;
}
@media (max-width: 1330px) {
  .about__textblock-title {
    font-size: calc(22px + 36 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .about__textblock-title {
    padding-bottom: calc(30px + 70 * ((100vw - 320px) / 1010));
  }
}
.about__contacts {
  display: flex;
  gap: 25px;
  flex-direction: column;
}
.about__contacts-item {
  display: flex;
  gap: 20px;
  align-items: center;
}

.about-item__ico {
  position: relative;
  width: 33px;
  height: 33px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.about-item__ico-img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: contain;
     object-fit: contain;
}
.about-item__link {
  color: #fff;
  font-size: 23px;
}
@media (max-width: 1330px) {
  .about-item__link {
    font-size: calc(14px + 9 * ((100vw - 320px) / 1010));
  }
}
.about-item__link:hover {
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.767);
}

.check {
  margin-top: 150px;
  width: 100%;
  height: 100%;
  position: relative;
}
@media (max-width: 1330px) {
  .check {
    margin-top: calc(30px + 120 * ((100vw - 320px) / 1010));
  }
}
.check__bg {
  width: 100%;
  min-height: 100%;
  z-index: 0;
}
.check__bg-img1 {
  position: absolute;
  right: 0;
  top: -36%;
  width: 41.2vw;
  height: 51vw;
  -o-object-fit: cover;
     object-fit: cover;
}
.check__container {
  position: relative;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.521) 50%, rgba(255, 255, 255, 0.2) 100%);
  border-top: 2px solid rgba(255, 255, 255, 0.507);
  border-style: outset;
  box-shadow: inset 0 0 10px 7px rgba(255, 255, 255, 0.4039215686);
  padding-top: 75px;
  padding-bottom: 75px;
  z-index: 2;
}
@media (max-width: 1330px) {
  .check__container {
    padding-top: calc(20px + 55 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .check__container {
    padding-bottom: calc(20px + 55 * ((100vw - 320px) / 1010));
  }
}
.check__title {
  text-align: center;
  font-weight: 600;
  font-size: 40px;
}
@media (max-width: 1330px) {
  .check__title {
    font-size: calc(20px + 20 * ((100vw - 320px) / 1010));
  }
}
.check__cards {
  margin-top: 30px;
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  z-index: 5;
  padding-top: 75px;
  padding-bottom: 90px;
}
@media (max-width: 1330px) {
  .check__cards {
    margin-top: calc(10px + 20 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .check__cards {
    padding-top: calc(20px + 55 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .check__cards {
    padding-bottom: calc(30px + 60 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 730px) {
  .check__cards {
    flex-direction: column;
  }
}
.check__card {
  position: relative;
  width: 415px;
  height: 415px;
  transition: 0.5s;
}
@media (max-width: 1330px) {
  .check__card {
    width: calc(200px + 215 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .check__card {
    height: calc(200px + 215 * ((100vw - 320px) / 1010));
  }
}
.check__card:hover {
  scale: 1.05;
}
.check__card-img {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

body {
  font-family: Montserrat;
  color: #fff;
}

body.lock {
  overflow: hidden;
}

.wrapper {
  background: url(../img/bg.jpg) center/cover;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.container {
  max-width: 1330px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
  z-index: 3;
  position: relative;
}

.title {
  font-family: Audiowide;
  line-height: 1;
  text-transform: uppercase;
}
.title span {
  display: block;
  font-family: montserrat;
  font-weight: 500;
  line-height: 1;
  padding-bottom: 40px;
}
@media (max-width: 1330px) {
  .title span {
    padding-bottom: calc(15px + 25 * ((100vw - 320px) / 1010));
  }
}

.text {
  font-family: montserrat;
  font-weight: 500;
  font-size: 25px;
  line-height: 1.5;
  padding-bottom: 50px;
}
@media (max-width: 1330px) {
  .text {
    font-size: calc(14px + 11 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .text {
    padding-bottom: calc(15px + 35 * ((100vw - 320px) / 1010));
  }
}

.button {
  font-family: montserrat;
  font-size: 27px;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 30px;
  padding: 5px 0;
  padding-left: 65px;
  padding-right: 65px;
  transition: 0.5s;
}
@media (max-width: 1330px) {
  .button {
    font-size: calc(16px + 11 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .button {
    padding-left: calc(20px + 45 * ((100vw - 320px) / 1010));
  }
}
@media (max-width: 1330px) {
  .button {
    padding-right: calc(20px + 45 * ((100vw - 320px) / 1010));
  }
}
.button:hover {
  border-radius: 10px;
}